@charset "utf-8";
/* CSS Document */

/*========================================
*
* 共通
*
========================================*/

html, body, div, h1, h2, h3, h4, h5, h6, p, blockquote, pre, address, ul, ol, li, dl, dt, dd, table, th, td, form, fieldset {
	margin: 0;
	padding: 0;
	color: #727172;
	font-size: 12px;
	line-height: 18px;
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", Osaka, "メイリオ", "Meiryo", "ＭＳ Ｐゴシック", sans-serif;
}

a {
	color: #00a9ea;
	text-decoration: none;
}

a:hover {
	text-decoration: underline;
}

img {
	border: none;
	vertical-align: top;
}

li {
	list-style-type: none;
}

body {
	text-align: center;
}

#container {
	width: 800px;
	margin: 20px auto;
	text-align: left;
}

/*========================================
*
* カレンダー
*
========================================*/

#calendar {
	text-align: center;
	margin-top: 10px;
	margin-bottom: 10px;
}

#calendar div {
	margin: 0 auto;
	width: 650px;
}

/*========================================
*
* サイドバー
*
========================================*/

#sidebar {
	float: left;
	width: 175px;
}

.modules {
	margin-bottom: 20px;
}

.modules h2 {
	margin-bottom: 10px;
}

/* 検索 */
#search h2 {
	width: 175px;
	height: 18px;
	background: url(/blog/k_plat/images/search.png) no-repeat;
	text-indent: -9999px;
}

/* プロジェクト */
#projects h2 {
	width: 175px;
	height: 18px;
	background: url(/blog/k_plat/images/projects.png) no-repeat;
	text-indent: -9999px;
}

/* 最新のエントリー */
#entries h2 {
	width: 175px;
	height: 18px;
	background: url(/blog/k_plat/images/entries.png) no-repeat;
	text-indent: -9999px;
}

/* アーカイブ */
#archives h2 {
	width: 175px;
	height: 18px;
	background: url(/blog/k_plat/images/archives.png) no-repeat;
	text-indent: -9999px;
}

/*========================================
*
* ナビゲーション
*
========================================*/

.navi {
	text-align: center;
}

/*========================================
*
* 本文
*
========================================*/

#content {
	float: right;
	width: 600px;
}

#content-inner {
	background: url(/blog/k_plat/images/vline.gif) repeat-y left;
}

#content h2 {
	color: #990000;
}

.entry-body {
	margin-left: 100px;
	margin-bottom: 40px;
}

.entry-footer {
	margin-top: 5px;
	padding-top: 5px;
	border-top: 1px dotted #00a9ea;
}

/*========================================
*
* フッター
*
========================================*/

#footer-header {
	clear: both;
	height: 20px;
}

#footer {
	font-size: 10px;
	text-align: center;
	color: #ffffff;
	background-color: #000000;
	padding: 5px 0;
}
